{
  "Date": "28 Aug, 2020",
  "Action No.": "CACC296/2019",
  "Neutral Cit.": "[2020] HKCA 729",
  "case_title": "香港特別行政區 訴 盧耀國",
  "page_title": "香港特別行政區 訴 盧耀國 | [2020] HKCA 729 | HKLII",
  "case_history": [],
  "appeal_history": [
    {
      "name": "CACC296/2019",
      "link": "https://www.hklii.hk/tc/appealhistory/CACC/2019/296"
    }
  ],
  "case_url": "https://www.hklii.hk/tc/cases/hkca/2020/729",
  "neutral_cit": "[2020] HKCA 729",
  "court_code": "HKCA",
  "content": "CACC296B/2019 香港特別行政區 訴 盧耀國\nCACC 296/2019\n[2020] HKCA 729\n香港特別行政區\n高等法院上訴法庭\n刑事司法管轄權\n上訴訟費申請\n刑事上訴案件2019年第296號\n（原區域法院刑事案件2018年第547號）\n________________________\n答辯人\n香港特別行政區\n對\n上訴人\n盧耀國\n________________________\n主審法官：\n高等法院上訴法庭法官彭偉昌\n高等法院原訟法庭法官彭寶琴\n上訴人書面陳詞日期：\n2020年7月20日\n答辯人書面陳詞日期：\n2020年8月3日\n上訴人進一步書面陳詞日期：\n2020年8月13日\n訟費判決書日期：\n2020年8月28日\n訟 費 判 決 書\n高等法院原訟法庭法官彭寶琴頒發上訴法庭訟費判決書：\n1.\n上訴人於區域法院法官葉佐文席前經審訊後被裁定一項「猥褻侵犯罪」罪名成立，並於2019年9月10日被判處兩年監禁。\n2.\n上訴人不服定罪及判刑，提出上訴許可申請。高等法院原訟法庭法官黃崇厚於2020年5月20日審理有關上訴許可申請後，拒絕就定罪上訴發出許可，但批准上訴人的判刑上訴許可；並在同日批准他的保釋申請\n[1]\n。\n3.\n2020年7月15日，本庭經聆訊後，裁定上訴人的判刑上訴得直，將兩年監禁改為判處讓上訴人可獲即時釋放的刑期。\n4.\n上訴人現就以下項目，向本庭提出訟費申請：\n(1)  就判刑上訴許可申請尋求法律意見的費用；\n(2)  2020年5月20日就判刑部份提出的上訴許可申請聆訊；\n(3)  2020年5月20日的等候上訴保釋申請聆訊；及\n(4)  2020年7月15日的判刑上訴聆訊。\n5.\n同時，上訴人亦希望本庭發出需要兩名大律師處理本案的證明書。\n6.\n就上訴人的訟費申請，答辯人明確表示並沒有任何特別理由可提出反對。然而，答辯人向本庭陳詞指針對本案的判刑上訴，理據極其簡單直接，亦沒有牽涉任何複雜的法律詮釋，故認為不需要兩名大律師處理\n[2]\n。\n7.\n本案的背景及本庭就判刑上訴的判決理由詳見本庭於2020年7月30日頒下的判案理由書\n[3]\n，在此不贅。\n8.\n上訴人的判刑上訴得直，成功獲得減刑，他應獲得相關的訟費，但本庭經考慮本案的背景、上訴理據及上訴得直的原因後，同意答辯人所指，本案並沒有必要由兩位大律師處理。\n9.\n因此，本庭下令，上訴人可獲得上文第4段第（1）至第（4）項的訟費，但訟費當中的大律師費用，只限於由一名大律師代表。假如雙方未能就訟費金額達成協議，則交由聆案官處理。\n(彭偉昌)\n(彭寶琴)\n高等法院上訴法庭法官\n高等法院原訟法庭法官\n答辯人：由律政司高級檢控官潘藹蓮代表\n上訴人：由林佩琼律師行轉聘李紹強資深大律師及劉日雄大律師代表\n[1]\n香港特別行政區及盧耀國\n[2020] HKCA 379\n[2]\n答辯人舉例指出，在下列兩案，上訴法庭亦只是批出一位大律師的訟費申請：\n香港特別行政區對周禮梅\n［2018］HKCA 957及\nHKSAR v Wong Hei-chit\n[2017] 1 HKLRD 928\n，第38段\n[3]\n香港特別行政區對盧耀國\n[2020] HKCA 581",
  "attachments": [
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2019/CACC000296B_2019.doc",
      "file_name": "CACC000296B_2019.doc",
      "file_ext": ".doc",
      "status": "success"
    }
  ]
}